[ubuntu/precise-updates] upgrade-system (Accepted)

Steve Langasek steve.langasek at canonical.com
Tue Jul 3 22:11:12 UTC 2012

upgrade-system ( precise-proposed; urgency=low

  * Merged a kludge to escape 'deborphan' loops whenever running on a
    multiarch host without multiarch-aware deborphan. Such a mismatch
    between APT/dpkg/deborphan features only ever happened in Ubuntu/
    Precise, but the deborphan maintainer nonetheless feels it should
    be safeguarded against just in case (Closes: #672829).
    (LP: #940374)

Date: 2012-06-09 12:10:27.257344+00:00
Changed-By: Martin-Éric Racine <martin-eric.racine at iki.fi>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list